<?xml version="1.0" encoding="utf-8"?>
<vbox name="EventPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0"  recalc-size="1">
  <vbox name="TopBody" top="15" left="13" right="-15" height="22">
    <obj class="Button" name="BtnDisableAllSound" style="BS_CHECKBOX" height="22" stringid="50087"/>
  </vbox>
  <vbox name="MainBody" left="15" right="-15">
    <spacer height="8" />
    <hbox name="EventTitle" height="18">
      <spacer width="2" />
      <obj class="Static" name="StaticRemind" calc-size="1,0" min-max-size="10,0"  stringid="50088"/>
      <spacer width="5" />
      <spacer name="SpacerRemind" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" right="-2" />
    </hbox>
    <spacer height="1" />
    <hbox name="boxChoose" height="30">
      <spacer width="2" />
      <obj class="Static" name="StaticChoose" style="SS_LEFTNOWORDWRAP" stringid="50089"  />
    </hbox>
    <vbox name="listMsgArea" border="#TextInputBorderColor" height="236" right="-15" >
      <obj class="ListView"  name="ListViewMsg" left="1" top="1" right="-1" bottom="-1"
           vscroll="#Scrollbar.vscroll" vscroll-iconset="#Scrollbar.vscroll-iconset"
           />
    </vbox>
    <spacer height="10" />
    <vbox height="60">
      <vbox name="PlaySoundArea" height="44">
        <spacer height="3" />
        <hbox height="22">
          <vbox name="EidtPathArea" border="#TextInputBorderColor"  width="290">
            <obj class="Edit" name="EditPath" style="ES_READONLY | ES_AUTOHSCROLL" left="2" top="2" right="-2" bottom="-2" />
          </vbox>
          <spacer width="11" />
          <obj class="Button" name="BtnBrowserPath" stringid="50101" width="96" />
        </hbox>
      </vbox>
    </vbox>
  </vbox>
</vbox>
